<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="classwork.css">
    <title>Document</title>
</head>
<body>
    <div id="wrapper">
        <header class="main-header">Header</header>
        <main class="text-content">Main content</main>
        <footer class="main-footer">Footer</footer>
    </div>
</body>
</html>